* {
    box-sizing: border-box;
  }
  body {
    font-size: 14px;
  }
  .v1_20 {
    width: 768px;
    height: 717px;
    background: rgba(27,36,115,1);
    opacity: 1;
    position: relative;
    top: 0px;
    left: 0px;
    overflow: hidden;
  }
  .v1_21 {
    width: 728px;
    height: 697px;
    background: rgba(255,255,255,1);
    opacity: 1;
    position: absolute;
    top: 20px;
    left: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.25);
    overflow: hidden;
  }
  .v1_22 {
    width: 138px;
    color: rgba(120,120,120,1);
    position: absolute;
    top: 38px;
    left: 288px;
    font-family: Roboto;
    font-weight: Bold;
    font-size: 60px;
    opacity: 1;
    text-align: left;
  }
  .v1_23 {
    width: 638px;
    height: 75px;
    background: rgba(255,255,255,1);
    opacity: 1;
    position: absolute;
    top: 101px;
    left: 45px;
    overflow: hidden;
  }
  .v1_24 {
    width: 638px;
    height: 49px;
    background: rgba(255,255,255,1);
    opacity: 1;
    position: absolute;
    top: 24px;
    left: 0px;
    border: 2px solid rgba(120,120,120,1);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    overflow: hidden;
  }
  .v1_25 {
    width: 188px;
    color: rgba(204,204,204,1);
    position: absolute;
    top: 30px;
    left: 15px;
    font-family: Roboto;
    font-weight: Bold;
    font-size: 28px;
    opacity: 1;
    text-align: left;
  }
  .v1_26 {
    width: 60px;
    color: rgba(120,120,120,1);
    position: absolute;
    top: 0px;
    left: 8px;
    font-family: Roboto;
    font-weight: Bold;
    font-size: 24px;
    opacity: 1;
    text-align: left;
  }
  .v1_27 {
    width: 638px;
    height: 73px;
    background: rgba(255,255,255,1);
    opacity: 1;
    position: absolute;
    top: 187px;
    left: 45px;
    overflow: hidden;
  }
  .v1_28 {
    width: 638px;
    height: 49px;
    background: rgba(255,255,255,1);
    opacity: 1;
    position: absolute;
    top: 24px;
    left: 0px;
    border: 2px solid rgba(120,120,120,1);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    overflow: hidden;
  }
  .v1_29 {
    width: 212px;
    color: rgba(204,204,204,1);
    position: absolute;
    top: 31px;
    left: 15px;
    font-family: Roboto;
    font-weight: Bold;
    font-size: 28px;
    opacity: 1;
    text-align: left;
  }
  .v1_30 {
    width: 84px;
    color: rgba(120,120,120,1);
    position: absolute;
    top: 0px;
    left: 8px;
    font-family: Roboto;
    font-weight: Bold;
    font-size: 24px;
    opacity: 1;
    text-align: left;
  }
  .v1_31 {
    width: 220px;
    height: 80px;
    background: rgba(255,255,255,1);
    opacity: 1;
    position: absolute;
    top: 375px;
    left: 254px;
    overflow: hidden;
  }
  .v1_32 {
    width: 220px;
    height: 80px;
    background: rgba(26,34,107,1);
    opacity: 1;
    position: relative;
    top: 0px;
    left: 0px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    overflow: hidden;
  }
  .v1_33 {
    width: 92px;
    color: rgba(255,255,255,1);
    position: absolute;
    top: 32px;
    left: 64px;
    font-family: Roboto;
    font-weight: Bold;
    font-size: 32px;
    opacity: 1;
    text-align: left;
  }
  .v1_34 {
    width: 408px;
    height: 32px;
    background: rgba(255,255,255,1);
    opacity: 1;
    position: absolute;
    top: 279px;
    left: 45px;
    overflow: hidden;
  }
  .v1_35 {
    width: 32px;
    height: 32px;
    background: rgba(255,255,255,1);
    opacity: 1;
    position: relative;
    top: 0px;
    left: 0px;
    border: 2px solid rgba(120,120,120,1);
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
    overflow: hidden;
  }
  .v1_36 {
    width: 358px;
    color: rgba(120,120,120,1);
    position: absolute;
    top: 8px;
    left: 42px;
    font-family: Roboto;
    font-weight: Regular;
    font-size: 18px;
    opacity: 1;
    text-align: left;
  }
  